enable by default social.allowMultipleWorkers
bug  introduces the ability to run the workers for all installed providers (that use them). We need remote frameworkers and better delayed startup of workers before we pref this on (by removing the pref code).
